@import url(font-awesome.min.css);
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700|Raleway:400,800,900");


/* Main Content */
.main-content{
	text-align:left;
	width:100%;
}

.main-content-front{
	margin-top:1.5em;
	text-align:left;
	width:80%;
	margin:auto;
}


.main-content ul{
}

.main-content h3{
    padding-bottom: 1em;
}
    

/* Contact-content */

.contact-wrapper{
		
		margin: auto;
		max-width: 1024px;
		opacity: 1;
		padding-top: 2em;
		width: 95%;
		text-align:center;

	}

/* Content Bar */
	.content-bar{
		width:65%;
		text-align:left;
		float:left;
		display:block;
	}
	
	
	
	.content-bar h3{
		margin-top:1.3em;
	}
	
	/* Icon Right */
	.right-bar {
		width: 30%;
		float: right;
		display:block;
		text-align: center;
	}
	
	.right-bar h4{
		font-size: 0.8em;
		padding-bottom: 2em;
	}
	
	.right-bar h3{
		margin-top:1.3em;
	}
	
	.right-bar img{
		width:40%;
	}
	
	.icon-size{
		width:40%;
		margin:auto;
	}
	
	
	@media screen and (max-width: 736px) {

		.content-bar h3{
			text-align:center;
			font-size:1.1em;
		}
		.content-bar{
			width:100%;
			margin-top:0;
		}
		

		
		/* Icon Right */
		.right-bar {
			width: 100%;
			text-align:center;
			margin-top: 1em;
		}

	}
	
	.watermark{
		background-image: url('../../images/logo-img.png');
		background-repeat: no-repeat;
		background-size:30%;
		background-position: top right; 
	}
	
	/* contact-bar */
	.contact-bar{
		width:70%;
		text-align:left;
		float:left;
		display:block;
	}
	
	/* contact-content */
	.contact-content{
		display:flex;
	}
		
	.contact-bar h3{
		color: #3c3b3b;
		font-family: 'Michroma', Helvetica, sans-serif;
		font-weight: 600;
		letter-spacing: 0.25em;
		text-transform: uppercase;
	}
	
	.contact-bar-right {
		width: 30%;
		float: left;
		display:block;
		text-align: right;
	}
	
		
/* Contact Form */
	.contact-form-attr{
		margin-top:1em;
	}

	.contact-box{
		text-align: left;
		margin-top: 4.5em;
		font-size: 1.2em;
	}

	.contact-box ul{
		list-style:none;
	}
	
	.contact-bar ul{
		list-style:none;
	}

	.contact-box ul li{
		padding:0;
	}
	
	.contact-details  ul li img{
		height:4em;
		vertical-align:middle;
	}
	.contact-details  ul li{
		height:4em;
		line-height:4em;
		display:block;
	}
	
	.form-inputs{
		margin-top:1em;
		margin-bottom:1em;
	}
	
	.hide-element{
		display:none;
	}
	
	.show-element{
		display:block !important;
		text-align:center;
		min-height: 380px;
	}
	
	.red-border{
		border:red solid 2px !important; 
	}
	
	
	@media screen and (max-width: 980px) {

		.contact-box-right{
			margin-top:0;
			width:100%;
		}
		
		.contact-bar{
			width:100%;
			margin-top:0;
		}
		.contact-bar-right{
			width:100%;
			margin-top:0;
		}
		
		.contact-box {
			margin-top: 0;
		}
		.contact-content {
			display:block;
			width:100%;
		}
		.contact-wrapper{
			display:flex;
		}
		
		.contact-box ul{
			padding:0;
		}
		
	}
	
	@media screen and (max-width: 700px) {
		.watermark{
			background:none;
		}
	}
	

	/* Video Iframe */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Download Link*/
	.download-link  img{
			vertical-align:middle;
		}
		
		.download-link h3{
			padding-bottom:1em;
		}
	
	.download-link{
		padding-bottom: 1em;
	}
	
	.download-link span{
		line-height:2em;
		padding-left:1em;
	}
	
	@media screen and (max-width: 736px){
		.download-link{
			text-align:center;
		}
	}
	
/* Product-images */
	
	.product-images{
		text-align: center;
	}
		
	.product-images-img{
		display: inline-block;    
		width: 70%;
		margin-bottom: 2em;	  
	}
	
	.product-images-img img{
		width:100%;
		  
	}
	


/* CONTENT SLIDER */
#content-slider {
	width:100%;
	margin:auto;
}
/* SLIDER */
#slider {
	width:100%;
	margin:auto;
	position:relative;
	height:calc(100vw / 3.4);
	max-height:320px;
}

#slider ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider li {

	position:absolute;
	list-style:none;
	padding:0;
}

#slider li img{
	width:100%;
}

#slider li.firstanimation {
	-moz-animation:cycle 25s linear infinite;	
	-webkit-animation:cycle 25s linear infinite;		
}
#slider li.secondanimation {
	-moz-animation:cycletwo 25s linear infinite;
	-webkit-animation:cycletwo 25s linear infinite;		
}
#slider li.thirdanimation {
	-moz-animation:cyclethree 25s linear infinite;
	-webkit-animation:cyclethree 25s linear infinite;		
}
#slider li.fourthanimation {
	-moz-animation:cyclefour 25s linear infinite;
	-webkit-animation:cyclefour 25s linear infinite;		
}
#slider li.fifthanimation {
	-moz-animation:cyclefive 25s linear infinite;
	-webkit-animation:cyclefive 25s linear infinite;		
}



#slider:hover li{
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* Download Page */
.download-brochures{
	display:block;
	height:3em;
	line-height:3em;
}
.download-brochures img{
	vertical-align:middle;
	padding-right: 1em;
}
